::ng-deep.airport-input {
  .mat-form-field-suffix {
    display: flex;
    align-items: center;
  }
}

mat-tree-node[style*="padding-left: 40px"] {
  padding-left: 16px !important;
}

mat-tree-node[style*="padding-left: 80px"] {
  padding-left: 32px !important;
}

.airport-input {
  width: 265px;
}
